» Ubuntu » Paquets » precise (12.04LTS) » libdevel » libqt4-opengl-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  xenial  ] [  yakkety  ] [  zesty  ]
[ Paquet source : qt4-x11  ]

Paquet : libqt4-opengl-dev (4:4.8.1-0ubuntu4.9 et autres) [security]

Liens pour libqt4-opengl-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source qt4-x11 :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Qt 4 OpenGL library development files

Autres paquets associés à libqt4-opengl-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libqt4-opengl-dev

Télécharger pour toutes les architectures proposées
Architecture Version Taille du paquet Espace occupé une fois installé Fichiers
amd64 4:4.8.1-0ubuntu4.9 22,2 ko408,0 ko [liste des fichiers]
armhf 4:4.8.1-0ubuntu4 22,3 ko407,0 ko [liste des fichiers]
i386 4:4.8.1-0ubuntu4.9 22,2 ko408,0 ko [liste des fichiers]
powerpc 4:4.8.1-0ubuntu4 22,1 ko407,0 ko [liste des fichiers]